arrangers:
- link: artist/5671
  names:
    en: Kunsin Lin
    ja: 林坤信
- link: artist/14516
  names:
    en: Yu-Tong Shang
    ja: 商育通
- link: artist/5672
  names:
    en: Chi-Yi Lo
    ja: 駱集益
barcode: '978779460857'
catalog: FREC001LP
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/5671
  names:
    en: Kunsin Lin
    ja: 林坤信
- link: artist/14516
  names:
    en: Yu-Tong Shang
    ja: 商育通
covers:
- full: https://media.vgm.io/albums/81/120818/120818-8728973715d7.jpg
  medium: https://medium-media.vgm.io/albums/81/120818/120818-8728973715d7.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/81/120818/120818-8728973715d7.jpg
- full: https://media.vgm.io/albums/81/120818/120818-c2872e0c6d54.jpg
  medium: https://medium-media.vgm.io/albums/81/120818/120818-c2872e0c6d54.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/81/120818/120818-c2872e0c6d54.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Chinese (Simplified): 云谷鹤峰1
    track_length: Unknown
  - names:
      Chinese (Simplified): 情怨1
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶舞春园
    track_length: Unknown
  - names:
      Chinese (Simplified): 雨1
    track_length: Unknown
  - names:
      Chinese (Simplified): 白河寒秋
    track_length: Unknown
  - names:
      Chinese (Simplified): 桃花幻梦
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶恋1
    track_length: Unknown
  - names:
      Chinese (Simplified): 晨光
    track_length: Unknown
  - names:
      Chinese (Simplified): 余杭春日
    track_length: Unknown
  - names:
      Chinese (Simplified): 乐逍遥
    track_length: Unknown
  - names:
      Chinese (Simplified): 云谷鹤峰2
    track_length: Unknown
  - names:
      Chinese (Simplified): 孤雀无栖
    track_length: Unknown
  - names:
      Chinese (Simplified): 窥春
    track_length: Unknown
  - names:
      Chinese (Simplified): 戏仙
    track_length: Unknown
  - names:
      Chinese (Simplified): 惊
    track_length: Unknown
  - names:
      Chinese (Simplified): 酒剑仙
    track_length: Unknown
  - names:
      Chinese (Simplified): 风起云涌
    track_length: Unknown
  - names:
      Chinese (Simplified): 今生情不悔
    track_length: Unknown
  - names:
      Chinese (Simplified): 盟誓
    track_length: Unknown
  - names:
      Chinese (Simplified): 风光
    track_length: Unknown
  - names:
      Chinese (Simplified): 比武招亲
    track_length: Unknown
  - names:
      Chinese (Simplified): 富甲一方
    track_length: Unknown
  - names:
      Chinese (Simplified): 步步为营
    track_length: Unknown
  - names:
      Chinese (Simplified): 侠客行
    track_length: Unknown
  - names:
      Chinese (Simplified): 战意昂
    track_length: Unknown
  - names:
      Chinese (Simplified): 小桥流水
    track_length: Unknown
  - names:
      Chinese (Simplified): 情怨2
    track_length: Unknown
  - names:
      Chinese (Simplified): 情牽
    track_length: Unknown
  - names:
      Chinese (Simplified): 鬼影幢幢
    track_length: Unknown
  - names:
      Chinese (Simplified): 凌云壮志
    track_length: Unknown
  - names:
      Chinese (Simplified): 罗汉阵
    track_length: Unknown
  - names:
      Chinese (Simplified): 血海余生
    track_length: Unknown
  - names:
      Chinese (Simplified): 腥风血雨
    track_length: Unknown
  - names:
      Chinese (Simplified): 蒙难
    track_length: Unknown
  - names:
      Chinese (Simplified): 宿命
    track_length: Unknown
  - names:
      Chinese (Simplified): 云谷鹤峰3
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶恋2
    track_length: Unknown
  - names:
      Chinese (Simplified): 历险
    track_length: Unknown
  - names:
      Chinese (Simplified): 鬼阴山
    track_length: Unknown
  - names:
      Chinese (Simplified): 危机
    track_length: Unknown
  - names:
      Chinese (Simplified): 心急如焚
    track_length: Unknown
  - names:
      Chinese (Simplified): 险境
    track_length: Unknown
  - names:
      Chinese (Simplified): 大开眼界
    track_length: Unknown
  - names:
      Chinese (Simplified): 十面埋伏
    track_length: Unknown
  - names:
      Chinese (Simplified): 春风恋牡丹
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶恋3
    track_length: Unknown
  - names:
      Chinese (Simplified): 春色无边
    track_length: Unknown
  - names:
      Chinese (Simplified): 嬉春
    track_length: Unknown
  - names:
      Chinese (Simplified): 美景
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶舞春园2
    track_length: Unknown
  - names:
      Chinese (Simplified): 魂萦梦牵
    track_length: Unknown
  - names:
      Chinese (Simplified): 醉仙驱魔
    track_length: Unknown
  - names:
      Chinese (Simplified): 繁华看尽
    track_length: Unknown
  - names:
      Chinese (Simplified): 救佳人
    track_length: Unknown
  - names:
      Chinese (Simplified): 御剑伏魔1
    track_length: Unknown
  - names:
      Chinese (Simplified): 御剑伏魔2
    track_length: Unknown
  - names:
      Chinese (Simplified): 来世再续未了缘
    track_length: Unknown
  - names:
      Chinese (Simplified): 神木林
    track_length: Unknown
  - names:
      Chinese (Simplified): 灵山
    track_length: Unknown
  - names:
      Chinese (Simplified): 回梦
    track_length: Unknown
  - names:
      Chinese (Simplified): 梦醒
    track_length: Unknown
  - names:
      Chinese (Simplified): 忧
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2
  tracks:
  - names:
      Chinese (Simplified): 兵凶战危
    track_length: Unknown
  - names:
      Chinese (Simplified): 救黎民
    track_length: Unknown
  - names:
      Chinese (Simplified): 神佑
    track_length: Unknown
  - names:
      Chinese (Simplified): 看尽前尘
    track_length: Unknown
  - names:
      Chinese (Simplified): 颓城
    track_length: Unknown
  - names:
      Chinese (Simplified): 灵怨
    track_length: Unknown
  - names:
      Chinese (Simplified): 心忐忑
    track_length: Unknown
  - names:
      Chinese (Simplified): 遇袭
    track_length: Unknown
  - names:
      Chinese (Simplified): 势如破竹
    track_length: Unknown
  - names:
      Chinese (Simplified): 逆天而行
    track_length: Unknown
  - names:
      Chinese (Simplified): 雨2
    track_length: Unknown
  - names:
      Chinese (Simplified): 红尘路渺
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶恋4
    track_length: Unknown
  - names:
      Chinese (Simplified): 终曲
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶恋(特別保留版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 雨(特别保留版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 情愿(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶舞春园(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 雨(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 白河寒秋(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 桃花幻梦(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 云谷鹤峰(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 蝶恋(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 比武招亲(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 梦中大侠(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 拜月欺天(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 君莫悲(CD音轨版)
    track_length: Unknown
  - names:
      Chinese (Simplified): 再续未了缘(CD音轨版)
    track_length: Unknown
link: album/120818
lyricists: []
media_format: 2 Vinyl (12" 33&frac13; rpm)
meta:
  added_date: 2022-05-30T01:40
  edited_date: 2022-05-30T07:18
  fetched_date: 2025-12-07T15:12
  ttl: 86400
  visitors: 1285
name: The Legend of Sword and Fairy Original Soundtrack
names:
  en: The Legend of Sword and Fairy Original Soundtrack
  ja: 仙剑奇侠传 Original Sound Track 音乐原声带
  ja-latn: The Legend of Sword and Fairy Original Soundtrack
notes: 'Pink and clear colored vinyl.

  Composer:

  Kunsin Lin

  Yu-Tong Shang (2.28)

  Arranger:

  Kunsin Lin

  Yu-Tong Shang (2.17,20,22,23,25-28)

  Chi-Yi Lo (2.18,19,21,24)'
organizations:
- &id001
  names:
    en: Fanthful Records
    ja: Fanthful Records
    ja-latn: Fanthful Records
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/81/120818/120818-8728973715d7.jpg
picture_small: https://medium-media.vgm.io/albums/81/120818/120818-8728973715d7.jpg
picture_thumb: https://thumb-media.vgm.io/albums/81/120818/120818-8728973715d7.jpg
platforms:
- PC
products:
- link: product/9574
  names:
    en: Chinese Paladin
    ja: 仙劍奇俠傳
    ja-latn: Xian Jian Qi Xia Zhuan
publish_format: Commercial
publisher: *id001
related: []
release_date: 2022-04
release_events: []
release_price:
  currency: RMB
  price: 299.0
reprints: []
stores:
- link: http://www.fanthful.com/productDetail?id=7061
  name: Fanthful Records (OOP)
- link: http://item.taobao.com/item.htm?id=665797385273
  name: Taobao (third party store) (OOP)
vgmdb_link: https://vgmdb.net/album/120818?perpage=99999
votes: 0
